#partnerLanding h2 {
    text-align: center;
    margin-bottom: 25px;
    margin-top: 110px;
}
@media screen and (max-width:959px) {
    #partnerLanding h2 {
        margin-top: 70px;
    }
}
.partnerLanding_grey{
    color:#474747
}
.action-button__white {
    outline: none;
    border:none;
    font-weight: 700;
}
.partnerLanding__title {
    font-size: 30px;
    font-weight: 700;
    line-height: 39px;
    text-transform: capitalize;
}
.partnerLanding__background_blue{
    background: linear-gradient(135deg, #5C8FA7 2.88%, #104B67 100%);
    color:#fff;
}
.partnerLanding__background_teal{
    background: #F5FEFF;
}
#partnerLanding{
    margin-bottom: 20px;
}
.partnerLanding__blocksWrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.partnerLanding__block {
    max-width: 350px;
    width:100%;
    border-radius: 10px;
    padding: 30px 25px;
    margin-bottom: 25px;
}
@media screen and (max-width: 959px){
    .partnerLanding__blocksWrapper {
        flex-direction: column;
    }
    .partnerLanding__block{
        margin-bottom: 40px;
    }
}
.partnerLanding_list{
    padding-left: 27px;
    margin: 20px 0;
    font-size: 16px;
}
.partnerLanding_list li{
    margin-bottom: 5px;
}
.partnerLanding_list.partnerLanding_list__checks{
    list-style-image: url(../assets/check.png);
}
.partnerLanding_list.partnerLanding_list__cross{
    list-style-image: url(assets/cross.svg);
}
.partnerLanding__block_title{
    font-weight: 700;
    font-size: 20px;
}
.partnerLanding__block_shrinked{
    padding: 23px 25px;
}
.partnerLanding__block_shrinked strong{
    font-size: 48px;
}
.partnerLanding__lineWrapper{
    display: flex;
    align-items: center;
}
.partnerLanding__block_shrinked span,
.partnerLanding__block_shrinked p {
    font-size: 16px;
    margin: 0;
}
.partnerLanding__fixedName{
    display: flex;
    align-items: center;
}
.partnerLanding__fixedName>span{
    margin-left: 10px;
    line-height: 16px;
    margin-top: 2px;
}
#partnerLanding_verify{
    color: #4600B9;
    background: url(assets/purple_arrow.svg) no-repeat right;
    width: 135px;
    font-size: 16px;
    font-weight: 700;
    margin-top: 8px;
    cursor: pointer;
}
@media (min-width:960px){
    .partnerLanding__block_heighed{
        height: 200px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}
.partnerLanding__block_lynn .partnerLanding__title{
    white-space: nowrap;
}
@media (max-width:959px){
    .partnerLanding__block_heighed{
        height: initial;
        padding-top: 0;
        padding-bottom: 0;
        margin-bottom: 0;
        margin-top: 20px;
    }
    .partnerLanding__title{
        text-align: center;
    }
    .partnerLanding__block_lynn{
        margin-top: 75px;
    }
    .partnerLanding__block_lynn .partnerLanding__title{
        white-space: initial;
    }
    .partnerLanding__block_lynn .partnerLanding__title br{
        display: none;
    }
}
.partnerLanding_license{
    transition: .5s;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 90%;
    max-height: 60%;
    overflow: auto;
    border: 5px solid;
    border-radius: 5px;
}
@media screen and (max-width:500px) {
    .partnerLanding_license img {
        width: 100%;
    }
    .partnerLanding_license{
        max-width: 100%;
        width: 100%;
        max-height: auto;
    }
}

.license_hidden{
    z-index: -1;
    opacity: 0;
}
.license_shown{
    z-index: 5;
    opacity: 1;
}
.partnerLanding__specialForYou{
    font-size: 20px;
    color: #656565;
    background: url(assets/fire.svg) no-repeat left;
    padding-left: 55px;
    line-height: 24px;
    margin-top: 8px;
}
.partnerLanding__block_offer{
    position: relative;
    border: 1px solid #E9E9E9;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.05);
    padding: 35px 24px 33px 41px;
    max-width: 313px;
}
.partnerLanding__block_offer .partnerLanding_list{
    font-size: 14px;
}
.partnerLanding__block_purpleBadge{
    border-radius: 10px;
    position: absolute;
    right: 20px;
    top: -15px;
    color: #fff;
    height: 32px;
    padding: 6px 17px;
    background-color: #4600B9;
    font-weight: 700;
}
.partnerLanding__block_offer__title{
    font-size: 24px;
    font-weight: 400;
    color:#191919;
}
.price_featured>span{
    font-size: 34px;
    color:#191919;
}
.price_featured{
    color:#A1A1A1;
    font-size: 14px;
    margin-bottom: 20px;
}
.partnerLanding__block_offer .vueGreeting__button{
    font-size: 16px;
    font-weight: 400;
    margin: 0;
}
@media (max-width:959px){
    .partnerLanding__block_offer{
        margin-top: 40px;
    }
}